<table class="table">
  <thead>
    <tr>
      <th>รายการ</th>
      <th>จำนวน</th>
    </tr>
  </thead>
      <tr>
        <td>ขายหวยได้</td>
        <td><%= income %></td>
      </tr>
      <tr>
        <td>เปอร์เซ็นที่ได้(<%= current_user.user_datum.user_percent %>%)</td>
        <td><%= (income*current_user.user_datum.user_percent)/100 %></td>
      </tr>
      <tr>
        <td>ยอดหลังจากหักเปอร์เซ็น</td>
        <td><%= income - (income*current_user.user_datum.user_percent)/100 %></td>
      </tr>
  <tbody>
  </tbody>
</table>

<table class="table">
  <thead>
    <tr>
      <th>รายการ</th>
      <th>จำนวน</th>
    </tr>
  </thead>
      <tr>
        <td>ยอดคนถูก</td>
        <td>100</td>
      </tr>
      <tr>
        <td>จ่ายบาทละ(<%= current_user.user_datum.percent %>)</td>
        <td><%= 100*96 %></td>
      </tr>
      <tr>
        <td>ยอดหลังจากหักเปอร์เซ็น</td>
        <td><%= income - (income*current_user.user_datum.user_percent)/100 %></td>
      </tr>
  <tbody>
  </tbody>
</table>